[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheItem.RemoveFromList

RemoveFromList - remove an item from the cache list specified by First, Last

## Declaration

Source position: lclrescache.pas line 53

`public procedure TResourceCacheItem.RemoveFromList(`
`var First: TResourceCacheItem;`
`var Last: TResourceCacheItem`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .